
Ceph - Backport #40547

mimic: Keyrings created by ceph auth get are not suitable for ceph auth import

06/25/2019 12:22 PM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Nathan Cutler   

Target version: v13.2.7   

Release: mimic Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/28741

Related issues:

Copied from Ceph - Bug #22227: Keyrings created by ceph auth get are not suit... Resolved 11/22/2017

History

#1 - 06/25/2019 12:22 PM - Nathan Cutler

- Copied from Bug #22227: Keyrings created by ceph auth get are not suitable for ceph auth import added

#2 - 06/25/2019 12:25 PM - Nathan Cutler

- Description updated

- Status changed from New to In Progress

- Assignee set to Nathan Cutler

#3 - 07/18/2019 07:50 PM - Yuri Weinstein

Nathan Cutler wrote:

https://github.com/ceph/ceph/pull/28741

 

merged

#4 - 07/23/2019 08:19 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v13.2.7

#5 - 08/26/2019 08:38 PM - Nathan Cutler

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/28741

merge commit 98f78090e56d3ab56c51317cefff9a68889f2c44 (v13.2.6-200-g98f78090e5)
